Esr_Lcf_V3 - в данном архиве, есть всё, для самостоятельной сборки измерителя.  
ESR_V3     - в данном архиве, упрощёнаая версия (только измерение ESR/R) Измерителя Esr_Lcf_V3. 

Обсуждение на форуме:    http://pro-radio.ru/measure/10248-183/

Все материалы, опубликованные здесь, являются бесплатными, но если есть желающие отблагодарить:
Адрес PayPal для платежа: brest286@gmail.com
Буду рад любой, самой маленькой финансовой благодарности.
 Спасибо.
 Степан (miron63).